<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bed52b687fad1ed775b7e0c6e48af912">
  <dict>
    <!--2020-03-28 10:55:28.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:55:28.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:55:28.000-->
    <int key="IPsecSaLifeTime">80000</int>
    <!--2020-03-28 10:55:28.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2020-03-28 10:55:28.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:55:28.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:55:28.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2020-03-28 10:55:28.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2020-03-28 10:55:28.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:55:28.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:55:28.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2020-03-28 10:55:28.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:55:28.000-->
    <int key="Ikev2SaLifeTime">80000</int>
    <!--2020-03-28 10:55:28.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2020-03-28 10:55:28.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:55:28.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:55:28.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-03-28 10:55:28.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2020-03-28 10:55:28.000-->
    <bool key="carrier_need_check_location_bool">false</bool>
    <!--2020-03-28 10:55:28.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2020-03-28 10:55:28.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2020-03-28 10:55:28.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100010</string>
    <!--2020-03-28 10:55:28.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <bool key="cust_carrier_vowifi_closed">true</bool>
    <!--2021-02-07 17:28:49.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <string key="impiDomain">ims.bell.ca</string>
    <!--2020-03-28 10:55:28.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:55:28.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:55:28.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <bool key="show_rogers_vowifi_register_style">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2020-03-28 10:55:28.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <int key="utBsfPort">1080</int>
    <!--2020-03-28 10:55:28.000-->
    <string key="utBsfSrvAddr">bsf.ims.bell.ca</string>
    <!--2020-03-28 10:55:28.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:55:28.000-->
    <int key="utNafPort">8090</int>
    <!--2020-03-28 10:55:28.000-->
    <string key="utNafSrvAddr">naf.ims.bell.ca</string>
    <!--2020-03-28 10:55:28.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:55:28.000-->
    <string key="utParamsCfg">1:2,4:1</string>
    <!--2020-03-28 10:55:28.000-->
    <int key="utUseApn">3</int>
    <!--2020-03-28 10:55:28.000-->
    <string key="utXcapRootUri">MyService</string>
    <!--2020-03-28 10:55:28.000-->
    <string key="vowifiHplmnListItem">302610, epdg.epc.mnc610.mcc302.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:55:28.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:55:28.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <string key="vowifi_UT_APN">apps.bell.ca</string>
    <!--2020-03-28 10:55:28.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2020-03-28 10:55:28.000-->
    <string key="vowifi_register_url">http://mobilebrowser.bwanet.ca/GlobalRedirector/Redirector?application=AndroidWifiCalling&amp;brand=bell</string>
    <!--2020-03-28 10:55:28.000-->
    <bool key="vowifi_support_emergencycall_concurrence">true</bool>
    <!--2020-03-28 10:55:28.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
